<div class="terminalSettings lightBack">
    <div class="dataSelectionBar">
        <div class="dataLabel small"
             ng-class="{active: currentNav('terminal/terminalSettings')}">
            <a href="#/terminal/terminalSettings/trolleySettings">Terminal Settings</a>
        </div>
    </div>

    <div class="settings" ui-view></div>
</div>
